/*
Theme Name: MckinleyMuseum Child Theme
Theme URI: http://www.www.mckinleymusuem.org/
Description: This is a custom child theme Lehman Design has created.
Author: Lehman Design
Author URI: http://leslehman.com
Template: MckinleyMuseum
Version: 0.1
*/

@import url("../MckinleyMuseum/style.css");

/* Extra Column Sizes */
@import url("css/col.css");

/* Header Css */
@import url("css/header.css");

/* Navigation CSS */
@import url("css/navigation.css");

/* Home Body Css */
@import url("css/home-body.css");
/* Events Cal */
@import url("css/events-cal.css");

/* Timeline */
@import url("css/timeline.css");

/* Membership Page */
@import url("css/membership-donations-motor.css");

/* Membership Page */
@import url("css/edu-resources.css");

/* Speakers Page */
@import url("css/speakers-shoppe.css");

/* Gallery Page */
@import url("css/gallery.css");

/* Post Templates*/
@import url("css/template-posts.css");

/* Forms css*/
@import url("css/forms.css");


/* Sidebar */
@import url("css/sidebar.css");

/* Sidebar */
@import url("css/contct-sb.css");

/* Post Templates*/
@import url("css/footer.css");

body {
	margin:0;
	padding:0;
	background:url("./images/main-bg.jpg") no-repeat scroll center 185px rgba(0, 0, 0, 0)
}

/* image alignment */
img.alignright {float:right; margin:0 0 1em 1em; border:1px solid #ccc; padding:5px;}
img.alignleft {float:left; margin:0 15px 15px 0; border:1px solid #ccc; padding:5px;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto; border:1px solid #ccc; padding:5px;}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}


.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

p {
	margin:0;
	padding:0;
	font-size: 90%;
}

.gform_body ul li {
	list-style: none;
}

.holiday li {
	list-style:none;
	margin:0 !important;
	padding:0;
}

/* On some pages the sidebar and calendar are just in the way, and so we remove them here */
.woocommerce-page .large-4.medium-4.small-12.columns #sidebar{
    display:none;
}

/* We don't want blog categories or recent blogs on shop pages */
.woocommerce-page #sidebar .categories, .woocommerce-page #sidebar .post {
	display:none;
}

/* Let's make the sidebar look pretty */
#woocommerce_product_search-2 {
    background: rgb(8,70,93) none repeat scroll 0 0;
    display: block;
    padding: 15px 13px;
    margin:0;
}
#sidebar #woocommerce_product_search-2 h6 {
    color: rgb(255, 255, 255);
    font-size: 115%;
    margin: 0;
    padding: 0 17px 5px 0;
}
#woocommerce_product_search-2 .screen-reader-text {
    display: none;
}
#sidebar #woocommerce_product_categories-2 {margin-bottom:1.9em;}
#sidebar #woocommerce_product_categories-2 h6 {
    background: rgb(8, 70, 93) none repeat scroll 0 0;
    color: white;
    font-size: 100%;
    margin: 1.9em 0 0;
    padding: 17px;
}
#sidebar #woocommerce_product_categories-2 .product-categories {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border-bottom: 1px solid rgb(204, 204, 204);
    border-left: 1px solid rgb(204, 204, 204);
    border-right: 1px solid rgb(204, 204, 204);
    margin: 0;
    padding: 0;
}
#sidebar #woocommerce_product_categories-2 .product-categories li {
    border-left: 10px solid rgb(8, 70, 93);
    border-top: 1px solid rgb(204, 204, 204);
    box-shadow: none;
    display: block;
    font-size: 90%;
    margin: 0;
    padding: 0;
}
#sidebar #woocommerce_product_categories-2 .product-categories .current-cat {
    background: lightgray none repeat scroll 0 0;
    display: block;
    margin: 0;
}
#sidebar #woocommerce_product_categories-2 .product-categories li a {
    color: rgb(106, 106, 106);
    display: block;
    margin: 0;
    padding: 15px;
}
#sidebar #woocommerce_product_categories-2 .product-categories li a:active {
    color: rgb(232, 19, 16);
    display: block;
    margin: 0;
    padding: 15px;
}
#sidebar #woocommerce_product_categories-2 .product-categories li a:hover {
    background: lightgray none repeat scroll 0 0;
    color: rgb(8, 70, 93);
    display: block;
    margin: 0;
}

/* Join our mailing list section in the footer of all pages needed some love */
.top-footer .gform_wrapper {
    margin: -53px 0 0 0;
    padding: 0 0 5px 0;
}

.top-footer .gform_wrapper .gform_footer {
    padding: 46px 0 10px !important;
}

/* Hide breadcrumbs in woocommerce*/
.woocommerce-breadcrumb {
	visibility:hidden;
}

/* Product tile styling */

img.attachment-shop_catalog.wp-post-image {
	min-width:100%;
}

.products li {
	display: block;
	margin: 20px 15px !important;
	padding: 10px;
	width: 29% !important;
	border: 1px solid #d3d3d380;
}

@media (max-width: 985px) {
  .products li {
    width:27% !important;
  }
}

@media (max-width: 985px) {
	ul.products li.product {
		width: 40% !important;
		float: left;
		clear: both;
	}

	ul.products li.product:nth-child(2n) {
		clear: none  !important;
		float: right !important;
	}
	li.first {clear:none;}

}
@media (max-width: 500px) {
	ul.products li.product {
		width: 70% !important;
		clear:both !important;
		float:none !important;
	}
	ul.products li.product:nth-child(2n) {
		clear: none  !important;
		float: none !important;
	}
}
.products li.status-publish {
	height:100%;
	min-height:400px;
	
}

.products li a img {
	max-width:100%;
	margin-bottom:0.5em !important;
	padding:0;
	border:1px solid #ccc;
}
.products li h3 {
	padding: .5em !important;
	min-height:95px;
	font-size: .9em !important; 
}
products li .archive-product-title {
	font-size: 80%;
	text-align: center;
	height:35px;
}

.products li .price {
	padding: 0px 0 0 3px;
	margin:0 -4px 0 0;
	display: block;
	width:100%;
	text-align: center;
	float:left;
	/*background:rgb(0, 0, 0);*/
}

.products li .price .amount {
	padding-left:5px;
	font-size:100%;
	font-weight:bold;
	color: rgb(106, 106, 106);
	letter-spacing:1px;
}
.products li .add_to_cart_button {
	padding: 5px 0 6px 3px !important;
	margin:0 20% 20px !important;
	width:60% !important;
	font-size:90% !important;
	text-align: center !important;
	color: rgb(255, 255, 255) !important;
	background: rgb(8, 70, 93) !important;
}
.products li .add_to_cart_button:hover {
    background-color: #08465db3 !important;
    text-decoration: none !important;
    background-image: none !important;
    color: #eee !important;
}

/* woocommerce product page */

.woocommerce div.product div.images img {
	border: 2px solid lightgray;
}

.woocommerce-Tabs-panel {
	padding:10px !important;
}

.product .entry-summary .price {
	text-align: left;
	color:black !important;
	font-size:150% !important; 
}
.woocommerce div.product .product_title {
	margin-bottom:5px;
}

/* mobile friendly email input*/

.container .woocommerce {margin-top:30px;}

@media (max-width: 750px) {
  .gform_wrapper .gform_footer input.button {
    	margin-top:20px !important;
	width:69% !important;
  }
}
@media (max-width: 581px) {
  .gform_wrapper .gform_footer input.button {
    width:94% !important;
  }
}

/* "Go" button in header is jacked up on woocommerce pages */

.woocommerce .header-top #searchsubmit {
  padding:0;
  color:white;
  margin-top:5px !important;
  border-radius:0px;
  font-family:"Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
  font-weight:normal;
  font-size:14px;
}

/* Home page featured products styling */
.home .featured-products-title h2 { color: white; background-color:#710618;}
.home .featured-products pre {white-space:normal;}
.home .featured-products li{
	width: 22% !important;
	margin: 0px 14px 40px !important;
}
.home .featured-products li h3 {
	font-family: "Open Sans", Arial;
	font-size: 110% !important;
	background-color: inherit;
	color: black;
}
.home .featured-products .products li .price .amount {font-size:135%;font-family: "Open Sans", Arial;}
.home .featured-products-title h2 {
margin: 10px 0 0 0;
padding: 8px;
font-size: 120%;
font-family: 'cinzelregular';
}

.home .featured-products .products li .add_to_cart_button {
	font-size:115%;
}